Number: AV21-643
Date: 17 December 2021

On 16 December 2021 ICS-CERT published ICS Advisories to highlight vulnerabilities in the following products:

  • EZSockdet – all versions
  • GX Works2 – versions 1.606G and prior
  • MELSOFT Navigator – all versions

Exploitation of these vulnerabilities could lead to a denial of service.

The Cyber Centre encourages users and administrators to review the provided web links, perform the suggested mitigations and apply the necessary updates.

ICS Advisory (ICSA-21-350-04)
https://www.cisa.gov/uscert/ics/advisories/icsa-21-350-04

ICS Advisory (ICSA-21-350-05)
https://www.cisa.gov/uscert/ics/advisories/icsa-21-350-05



Source link